/*---------------------------------------

added by ueda 0826

---------------------------------------*/

.as_title_and_meta h3.as_title {
	text-align: left !important;
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
	font-family: 'メイリオ', Arial, sans-serif !Important;
}
.as_title_and_meta #as_date {
	text-align: left !important;
	line-height: 16px;
	margin-top: 5px;
}

/*---------------------------------------

added by ueda 0916

---------------------------------------*/

@media only screen and (min-width : 768px) {
#top_slider_grid .col-md-6 h3 {
	font-size: 20px !important;
}
}
/*---------------------------------------

added by ueda 0923

---------------------------------------*/

.row h3 {
	font-family: 'メイリオ', Arial, sans-serif !Important;
}
.share-container2{
	margin-bottom:20px !important;
}

@media only screen and (max-width : 640px) {
h3.as_title, .as_content h3 {
	font-size: 1.9rem !important;
}
}
.share-container2 .sns-icons {
	/*width: 284px;*/
	margin: 0 auto !important;
}
#sns-friend {
	width: 70%;
	margin: 10px auto 30px auto;
}
#sns-friend li {
	width: 49%;
	height: 70px;
	float: left;
	font-size: 1.0em;
	font-weight: bold;
	color: #000;
	letter-spacing: 0.1em;
	list-style-type: none;
	text-align: center;
	padding-top: 8px;
}
#sns-friend li#friend-fb {
	/*background: #305097;*/
	margin-right: 2%;
}
#sns-friend li#friend-tw {
	/*background: #00aced;*/
}
#sns-friend li .sns-friend__underline {
	display: inline-block;
	margin-bottom: 15px;
	padding: 0 15px;
	background: linear-gradient(0deg,#11d6b9 0%,#11d6b9 40%,#ffffff00 40%,#ffffff00 100%);
}

@media only screen and (max-width : 767px) {
	.share-container2 .sns-icons {
		text-align: center;
	}
	#sns-friend {
		width: 100%;
		font-size: 1.1rem !important;
	}
	#sns-friend li {
		width: 100%;
		float: none !important;
	}
}
/*---------------------------------------

added by ueda 1006

---------------------------------------*/

body p{
	color:#111 !important;
}


/*---------------------------------------

added by ueda 1101

---------------------------------------*/

.share-container2 li{
  margin-right:2px !important;
}


/* extend header 3 CSS*/

/* container spacing */
.container-fluid.custom-spacing {
	padding: 0 20px 0 30px;
}

@media only screen and (max-width: 992px) {
	.container-fluid.custom-spacing {
		padding: 0 20px;
	}
}

/*logo margin*/
.header3_layout .logo.logo_blog_layout {
	float: left;
	max-width: 188px;
	overflow: hidden;
	margin-right: 50px;
	padding: 6px 0;
}

@media only screen and (max-width: 992px) {
	.header3_layout .logo.logo_blog_layout {
		max-width: 188px;
		margin-right: 0;
		padding: 0;
	}
}

@media only screen and (max-width: 992px) {
	.header3_layout .top_bar .social_icon.own-icon {
		display: flex!important;
		float: right!important;
	}
}

#primary_nav_wrap ul li {
	position: relative;
	float: left;
	margin: 0 12px 0 0;
	padding: 0;
}

#top_search_ico .top_search {
	position: relative;
	display: inline-block;
	float: right;
	padding-left: 10px;
	margin-left: 20px;
	margin-right: 5px;
	border-left: 1px solid;
	border-color: #080404;
	z-index: 999;
}

#top_search_ico .top_search form {
	color: #080404;
}

.top_search i, #top_search_toggle i {
	color: #080404;
}

@media only screen and (max-width: 992px) {
	#top_search_toggle i {
		font-size: 17px !important;
		line-height: 36px!important;
		text-align: center !important;
		display: inline!important;
		float: right!important;
		cursor: pointer!important;
		width: 35px !important;
		border-right: 0!important;
		height: 100% !important;
		margin: 9px 0 0 0 !important;
		padding-right: 5px !important;
	}
}

.top_bar .social_icon.own-icon {
	display: flex;
	margin-top: 7px;
}

.top_bar .social_icon span:not(:last-child),
.top_bar .social_icon.own-icon span {
	margin-right: 15px;
}

.top_bar .social_icon.own-icon span a.header_icon_hashtag {
	background-image: url("/wp-content/themes/alphabet-child/img/icon_hashtag.png");
	background-size: 28px;
	background-position: center center;
	background-repeat: no-repeat;
}
.top_bar .social_icon.own-icon span a.header_icon_email {
	background-image: url("/wp-content/themes/alphabet-child/img/icon_email.png");
	background-size: 28px;
	background-position: center center;
	background-repeat: no-repeat;
}

.top_bar .social_icon.own-icon span a.header_icon_hashtag:hover {
	background-image: url("/wp-content/themes/alphabet-child/img/icon_hashtag_active.png");
}
.top_bar .social_icon.own-icon span a.header_icon_email:hover {
	background-image: url("/wp-content/themes/alphabet-child/img/icon_email_active.png");
}

@media only screen and (max-width: 992px) {
	.top_bar .social_icon.own-icon span {
		margin-right: 7px;
	}
}

.top_bar .social_icon:not span:last-child {
	margin-right: 0;
}

.top_bar .social_icon a.no-border {
	border: 0;
}

.top_bar .social_icon span:hover a.no-border {
	border: 0;
}

.top_bar .social_icon a {
	border: 1px solid #080404;
	color: #080404;
}
